@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.menu-mobile-menu {display:none;}
body {
	background-color:initial;
	color: #252525;
	font-family: 'M PLUS Rounded 1c', sans-serif;
  font-weight: 400;
  font-style: normal;
	/*font-size:16px!important;*/
	font-size: min(1.56vw,16px);
	letter-spacing:.05em;
}
.sp{
        display: none !important;
    }
.pc {display: block!important;}
.ctr{text-align:center;}
.rgt{text-align:right;}
.lft{text-align:left;}
.bold {font-weight:bold;}
.home .entry-title {display:none;}
.main {padding:0;}
.no-sidebar .content-in {width:100%;}

#header-container {
	width:100%;
	margin-bottom: 50px;
	border-top:7px solid #fa337a;
}
.home #header-container {margin-bottom: 30px!important;}
#header-container-in{
	/*width: 1100px;*/
	width:100vw;
	max-width:1100px;
}
#header-in {
	margin: 0 auto;
}
#header-in .logo {
	text-align:left;
	float:left;
}
.header-container-in.hlt-top-menu .header {
	width:37.4545vw;
	max-width: 412px;
}
.header-container-in.hlt-top-menu .logo-header img {
	max-height:initial;
}
.header-container-in.hlt-top-menu .navi {
	/*width: 688px;*/
	width:62.5454vw;
	max-width:688px;
}
.logo-header img {
	width:34.5454vw;
	max-width:380px;
}
.navi-in {
	width:100%;
	display:flex;
	flex-direction: column;
}
.navi-in > ul{
	padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: center;
	flex-wrap: nowrap;
	width:0.6vw;
	max-width:660px;
}
.navi-in > ul li {
	width:initial;
	margin-left:min(1.404vw,22px);
	vertical-align:middle;
	height:initial;
	display: flex;
  justify-content: center;
  align-items: center;
}
.navi-in a{
	font-size: min(1.56vw,16px);
}
#menu-item-34 {
	position: relative;
	display:flex;
}
#menu-item-34::before{
	content: '\025cf';
	color: #fa337a;
	font-size: min(2vw, 16px);
	line-height: 5vw;
    padding-right: 0.1vw;
}
#menu-item-33 {
	position: relative;
	display:flex;
}
#menu-item-33::before{
	content: '\025cf';
	color: #ff90ba;
	font-size: min(2vw, 16px);
	line-height: 5vw;
    padding-right: 0.1vw;
}
#menu-item-32 {
	position: relative;
	display:flex;
}
#menu-item-32::before{
	content: '\025cf';
	color: #ffb376;
	font-size: min(2vw, 16px);
	line-height: 5vw;
    padding-right: 0.1vw;
}
#menu-item-31 {
	position: relative;
	display:flex;
}
#menu-item-31::before{
	content: '\025cf';
	color: #a3d6ff;
	font-size: min(2vw, 16px);
	line-height: 5vw;
    padding-right: 0.1vw;
}
#menu-item-30 {
	position: relative;
	display:flex;
}
#menu-item-30::before{
	content: '\025cf';
	color: #aff5a5;
	font-size: min(2vw, 16px);
	line-height: 5vw;
    padding-right: 0.1vw;
}
#menu-pc {
	width:100%;
}
#submenu_pc {
	display: block;
	display:flex;
	width: 100%;
	margin-top: 0.27272vw;
}
#submenu_pc .icon img {
	height: 2vw;
	max-height: 22px;
}
#submenu_pc .head_mail img {
	height: 3vw;
	max-height: 33px;
}
.wrap {
	display: flex;
	justify-content: end;
}
.header-container-in.hlt-top-menu .tagline {
  display: none;
}

.header-container-in.hlt-top-menu {
  padding: 30px 0 20px;
  position: relative;
	align-items: flex-start;
}


/*copy*/
.fadein {
    opacity: 0;
    animation: fadein 2s ease forwards;
}
@keyframes fadein {
    100% {  opacity: 1;}
}
#copy_1st {
	position:absolute;
	top:-10px;
	right: -10px;
	animation-delay: .7s;
	z-index:9999;
	width:5.5454vw;
	max-width: 61px;
}
#copy_2nd {
	position:absolute;
	top:-10px;
	right: 60px;
	animation-delay: 3s;
	z-index:9999;
	width:5.5454vw;
	max-width: 61px;
}


#top_profile {
	width:90.9090vw;
	max-width:1000px;
	margin: 25px auto 50px;
	display:flex;
	justify-content: space-between;
}
#top_profile h1{
	width:13.6363vw;
	max-width:150px;
	align-items: center;
	display: flex;
    height: 50px;
	padding-right: 8px;
}
#top_profile_txt{
	width:54.5454vw;
	max-width:600px;
	font-size:0.875rem;
}
#top_profile_btn {
	width:16.3636vw;
	max-width: 180px;
}
#info_wrap {
	background:url(img/top/pink_bg.png);
	background-size:cover;
	padding: 40px 0 0;
	margin: 0 auto;
	position:relative;
}
#info_line {
	background:url(img/top/line_info.png);
	height:6px;
	width:100%;
	margin-bottom: 4px;
}
#tit_info {
	position:absolute;
	top:-24px;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
#info_contents {
	width: 100vw;
	max-width:1100px;
	margin:0 auto;
	display: flex;
  justify-content: space-around;
}
#btn_moreinfo {
	display:block;
	width: 100vw;
	max-width:1100px;
	margin: 0 auto;
	position: relative;
	    text-align: right;
    bottom: -20px;
}
.wrap-col {
	width:23.6363vw;
	max-width:260px;
	height:26.9090vw;
	max-height: 296px;
	padding: 5px 10px;
	background-color: #fff;
	position:relative;
}
.iconDate{
	color: #fc528c;
	text-align: center;
}
.postBox h1{
	font-size: 0.750rem;
	line-height:1.6;
	margin: 4px 0;
}
.postBox h1 a{
	color:#333333;
	text-decoration:none;
	font-size: min(1.17vw, 12px);
    line-height: min(1.872vw, 16px);
}

.sawarabi-gothic-regular {
  font-family: "Sawarabi Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.home .new-entry-cards {
	display: flex;
	flex-wrap: wrap;
	margin:0 auto;
	align-items: center;
	text-align:center;
}
.home .widget-entry-card {
	width:240px;
	display: flex;
	flex-wrap: wrap;
}

#iconCat a{
	color: initial;
	text-decoration:none;
}
.excerpt {
	position:absolute;
	bottom: 8px;
}
.excerpt ul{
	padding:0!important;
}
ul.post-categories {
	display: flex;
}
ul.post-categories li{
	width: fit-content;
	margin:0 5px 0 0;
	list-style-type:none;
	font-size: 0.625rem;
	padding: 0 5px;
	background-color:#fff;
	border: 1px solid #ff90ba;
	border-radius: 4px;
}
.post-categories li a {
	color: #333;
	text-decoration:none;
}
/*.widget-entry-card-content {margin:0;}

.widget-entry-cards figure img{width:100%;}
.widget-entry-cards .a-wrap {
	background-color: #fff;
	margin:0 7px;
}
.new-entry-card-thumb {margin:0;}
.new-entry-card-content {
	width: 100%;
	padding:10px;
	top:175px;
	position: absolute;
	font-size:1rem;
}
.fa-clock-o {display:none;}*/
/*.entry-date {
	position: absolute;
	width: 100%;
	top:-175px;
	left: 0;
    right: 0;
	color:#fc528c;
	font-size:0.875rem;
	line-height:1.8;
}*/
#top_contents_wrap {
	width:100%;
	margin: 0 auto;
	background:url(img/top/star_bg.webp);
	background-size:cover;
	padding: 80px 0 0;
}
#top_message_wrap {
	width:100vw;
	max-width: 1100px;
	margin: 20px auto 50px;
	background:url(img/top/yellow_bg.webp);
	background-size:cover;
	border-radius: 40px;
	display:flex;
}
#top_message_contents{
	width:65vw;
	max-width: 715px;
	display: flex;
	justify-content: space-between;
    position: relative;
}
#top_poster {
	position:relative;
	width:33.6363vw;
	max-width:370px;
	left: 20px;
}
#top_poster img{
	position: relative;
	top:-20px;
	 box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.15);
}
#top_message {
	width:66.3636vw;
	max-width: 730px;
	height:0;
	padding-right: 40px;
	margin-bottom:0;
	font-size: 1.125rem;
	line-height: 2em;
	letter-spacing: 0.1em;
}
#top_message h2{
	color:#ff7e16;
	padding:0;
	margin-bottom:20px;
	padding-top:20px;
	font-size:1.5rem;
	font-size: min(2.181818181818182vw,24px);
    background: linear-gradient(transparent 75%, white 75%);
	display: inline-block;
}
#top_message p{
	margin-bottom:0;
	font-size: min(1.56vw,16px);
	line-height:2.34vw;
}
#btn_philosophy {
	display:block;
	width:100vw;
	max-width:1100px;
	margin: 0 auto;
	position: relative;
	    text-align: right;
    top: -70px;
	z-index:10000;
}
#btn_philosophy img {
	width:154px;
	height: 40px;
}
.page-id-20 #container,.page-id-22 #container,.page-id-24 #container,.page-id-26 #container,.page-id-28 #container {
	width: 100%;
	
}
.home #content-in {
	margin: 0 auto;
}
.home #content-in {
	width: 100%;
	margin: 0 auto;
}


/*.page .date-tags {display:none;}*/
.breadcrumb {display:none;}
.eye-catch-wrap {display:none;}
#bnr_wrap {
	width:81.8181vw;
	max-width: 900px;
	margin:0 auto;
	display: flex;
	justify-content: space-around;
}
#bnr_wrap div{
	width:37.4545vw;
	max-width: 412px;
}
.entry-header {
	width: 1000px;
	margin: 0 auto;
}
.entry-content {
	width: 100%;
	margin: 0 auto;
}
.home .entry-content {
	width:100%;
}
#wrap_youtube {
	width:90.9090vw;
	max-width: 1000px;
	margin: 30px auto;
}
#top_access_wrap {
	width:100vw;
	max-width: 1100px;
	margin: 0 auto;
	padding: 40px 50px;
	background:url(img/top/blue_bg.webp);
	background-size:cover;
	border-radius: 70px;
	display: flex;
	justify-content: space-between;
}
#gmap{
	width:56.3636vw;
	max-width: 620px;
}
#access_detail {
	width:30.9090vw;
	max-width: 340px;
}
#access_detail h2{
	color:#333;
	font-weight:bold;
	padding:0;
	margin-bottom:40px;
	padding-top:20px;
	font-size:1.5rem;
	line-height:1;
    background: linear-gradient(transparent 70%, #ffffff 70%);
	display: inline-block;
}
#access_detail p{
	font-size: 1.125rem;
    line-height: 2em;
    letter-spacing: 0.1em;
}
.home .widget-entry-cards.card-large-image .card-content {
	padding:8px;
	line-height:1.6;
}
.home .widget-entry-cards .a-wrap{
	height: 296px;
	box-shadow: 5px 5px 0px 0px rgba(255, 245, 165, 1);
}
.home .widget-entry-card-date {
   display:block;
	position: absolute;
	top:0;
	width: 100%;
    text-align: center;
}
.home .widget-entry-card-update-date {display:none;}
.home .widget-entry-card-date {
  display: block;
}
.single-post #content-in {
	width:1000px;
}
.single-post .main{
	padding: 40px;
    box-sizing: content-box;
}
.single-post .entry-content img{
	margin-bottom: 1rem;
}
.single-post .entry-content p{
	margin-bottom: 1rem;
}
.card-title{text-align:left;}

.single-post #container .entry-title {
	width:1000px;
	margin: 0 auto;
	line-height:2;
}
.entry-header{width:100%;}
.entry-footer{display:none;}
.page .date-tags {display:none;}
.page .content-in{
	width:1000px;
	margin:0 auto;
	font-size:1.125rem;
}

.page-id-159 .widget-entry-card {
	width:900px;
	padding: 30px 0 0;
	margin: 0 auto;
}
.page-id-159 .new-entry-card::after {

	content:url(img/common/line_news.png);
	height:6px;
	width:100%;
	padding: 20px 0;
}
.category .widget-entry-card {
	width:81.8181vw;
	max-width:900px;
	padding: 30px 0 0;
	margin: 0 auto;
}
.page-id-159 .pager-numbers{
	padding-bottom:40px;
}
.category .new-entry-card::after {

	content:url(img/common/line_news.png);
	height:6px;
	width:100%;
	padding: 20px 0;
}
.archive .content {
	width: 100%;
    margin: 0 auto;
    background: url(img/common/page_bg.webp);
    background-size: cover;
}
.archive .content .main{
	width:90.9090vw;
	max-width: 1000px;
    margin: 0 auto;
}
.archive .entry-card-content {
	margin-left:0;
}
#archive-title {
    height: 54px;
    width: fit-content;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 26px, rgba(255, 255, 255, 1) 26px, rgba(255, 255, 255, 1) calc(100% - 26px), rgba(255, 255, 255, 0) calc(100% - 26px), rgba(255, 255, 255, 0) 100%);
    display: flex;
    margin: 0 auto;
    left: 0;
    right: 0;
    justify-content: center;
    align-items: center;
}
.archive-title span {display:none;}
#sns_icons {
	width: 330px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	padding: 40px;
}
#footer .wrap {
	display: initial;
}
.footer {
	margin:0;
}
.content {
	margin: 0 auto;
	background:url(img/common/container_bg.png);
	background-size:cover;
	padding:40px 0;
}
.home .content{padding: 0;}
.page-id-159 .content {
	width:100%;
	margin: 0 auto;
	background:url(img/common/page_bg.webp);
	background-size:cover;
}
.page-id-24 .content {
	width:100%;
	margin: 0 auto;
	padding: 40px 0 0;
	background:url(img/common/bg_philosophy.png);
	background-size:cover;
}
.page-id-24 p{
	font-size: min(1.56vw, 16px);
    line-height: 1.8;
}
.page-id-24 #content-bottom {
	margin:0;
}
.page-id-24 #content-bottom::before{
	content: "";
    display: inline-block;
    width: 100%;
    height: 60px;
    background-image: url(img/common/bg_philosophy_bottom.png);
    background-position: center;
    background-size: cover;
}
.page-id-20 .content {
	width:100%;
	margin: 0 auto;
	padding: 40px 0 0;
	background:url(img/common/bg_profile.png);
	background-size:cover;
}
.page-id-20 #content-bottom {
	margin:0;
}
.page-id-20 #content-bottom::before{
	content: "";
    display: inline-block;
    width: 100%;
    height: 60px;
    background-image: url(img/common/bg_profile_bottom.png);
    background-position: center;
    background-size: cover;
}
.page #content-in {
	width:90.9090vw;
	max-width:1000px;
}


.page #container .entry-title {
    color:#252525;
    position: absolute;
	text-align: center;
	width: 1000px;
	top: -75px;
    height: 52px;
    width: fit-content;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 26px, rgba(255, 255, 255, 1) 26px, rgba(255, 255, 255, 1) calc(100% - 26px), rgba(255, 255, 255, 0) calc(100% - 26px), rgba(255, 255, 255, 0) 100%);
	display :flex;
	margin: 0 auto;
	left: 0;
    right: 0;
	justify-content:center;
	align-items:center;
	
}
.page #container .entry-title::before{
	content: url('img/common/page_tit_l.png');
    display: inline-block;
	height: 54px;
	background-color:rgba(255 255 255 0);
	padding-right:10px;
}
.page #container .entry-title::after{
	content: url('img/common/page_tit_r.png');
    display: inline-block;
	height: 54px;
	padding-left:10px;
}

.archive #container .archive-title {
    color:#e50080;
    position: absolute;
	text-align: center;
    color:#e50080;
	width: 1000px;
	top: -75px;
    height: 52px;
    width: fit-content;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 26px, rgba(255, 255, 255, 1) 26px, rgba(255, 255, 255, 1) calc(100% - 26px), rgba(255, 255, 255, 0) calc(100% - 26px), rgba(255, 255, 255, 0) 100%);
	display :flex;
	margin: 0 auto;
	left: 0;
    right: 0;
	justify-content:center;
	align-items:center;
	
}
.archive #container .archive-title::before{
	content: url('img/common/page_tit_l.png');
    display: inline-block;
	height: 54px;
	background-color:rgba(255 255 255 0);
	padding-right:10px;
}
.archive #container .archive-title::after{
	content: url('img/common/page_tit_r.png');
    display: inline-block;
	height: 54px;
	padding-left:10px;
}
.category-1 #container .archive-title::before{
	content: url('img/common/archive_tit_l.png');
    display: inline-block;
	height: 54px;
	background-color:rgba(255 255 255 0);
	padding-right:10px;
}
.category-1 #container .archive-title::after{
	content: url('img/common/archive_tit_r.png');
    display: inline-block;
	height: 54px;
	padding-left:10px;
}
.category-4 #container .archive-title::before{
	content: url('img/common/archive_tit_l.png');
    display: inline-block;
	height: 54px;
	background-color:rgba(255 255 255 0);
	padding-right:10px;
}
.category-4 #container .archive-title::after{
	content: url('img/common/archive_tit_r.png');
    display: inline-block;
	height: 54px;
	padding-left:10px;
}
.page-id-159  #container .entry-title::before{
	content: url('img/common/archive_tit_l.png');
    display: inline-block;
	height: 54px;
	background-color:rgba(255 255 255 0);
	padding-right:10px;
}
.page-id-159  #container .entry-title::after{
	content: url('img/common/archive_tit_r.png');
    display: inline-block;
	height: 54px;
	padding-left:10px;
}
.page .main {padding: 50px 100px;}
.page-id-159 .main {padding:0;}
.page-id-175 .main {padding:0;}
.page-id-175 .content {
	width: 100%;
    margin: 0 auto;
    background: url(img/common/bg_pp.gif);
    background-size: cover;
}
.page-id-175 .content .main {
	background-color: transparent;
}
.page-id-175 #container .entry-title {
	background-color:initial;
}
.page-id-175 #container .entry-title::before{
	content:none;
}
.page-id-175 #container .entry-title::after{
	content:none;
}
.page-id-175  h2{
	font-size: 1.125rem;
	color:#fa337a;
	background-color:initial;
	padding:0;
	margin: 2em 0 1em;
}
.page-id-175 p{
	margin-bottom: 1em;
}
#container #header-container{display:none;}
.footer-widgets {
	width:100vw;
	max-width:1100px;
	justify-content:space-between;
	margin:0 auto;
}
.footer-left {
	max-width: 500px;
	width:45.4545vw;
}
.footer-center {display:none;}
.footer-right {
	width:54.5454vw;
	max-width: 600px;
}
#foot_navi {
	display: flex;
	justify-content: right;
	color: #666;
	font-size:0.875rem;
}
#foot_navi a {
	color: #666;
	text-decoration: none;
}
#foot_navi li {
	list-style-type:none;
	white-space:nowrap;
	padding-left:20px;
}
#foot_navi li::before{
	content: url('img/common/foot_navi_line.png');
	padding-right:5px;
	position:relative;
    top:4px;
}
.footer-bottom {display:none;}
.footer-left .widget,.footer-right .widget {
	margin-bottom:0!important;
}
#foot_navi_btm {
	display: flex;
	justify-content: end;
	font-size:0.750rem;
	margin-top: 5px;
}
#foot_navi_btm a {
	color: #666;
	text-decoration: none;
}
#foot_navi_btm li {
	list-style-type:none;
	padding-left: 30px;
	color: #666666;
}

.swiper_container{
	display:block;
	margin-inline: auto;
	width:90.9090vw;
	max-width: 1000px;
	position: relative;
    
}
.swiper {
	width:90.9090vw;
	max-width:1000px;
	margin: 0 auto;
	position:relative;
	padding-top: 20px;
}
.swiper-wrapper {
	width:100%;
	max-width:1000px;
	margin: 0 auto;
	margin-left:auto;
	margin-right:auto;
	padding-top: 20px;
}
.swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  font-size: 20px;
    overflow: hidden;
	box-sizing: border-box;
}
.swiper-slide img {
  height: auto;
  width: 100%;
}

.swiper-pagination {
	width: 100%;
    height: 20px;
	display:block!important;
	position:absolute!important;
	top: -13px!important;
    left: 10px!important;
	text-align: left !important;
}
.swiper-pagination-bullet-active {background-color:#777777!important;}
.swiper-button-next, .swiper-button-prev {color:#ffffff!important;}
/*.swiper-pagination-bullets.swiper-pagination-horizontal {
	    top: -25px;
}*/
.swiper_container_sp {display:none!important;}
#cat_navi {
	width:100%;
	display:flex;
	justify-content:center;
}
#cat_navi div {
	padding: 20px;
}
.category-diary #list {display:none;}
.page .wrap {
	justify-content:center;
}
#page_bottom_contents{
	width:1060px;
	margin: 40px auto 0;
	text-align:center;
}
#page_bottom_contents #sns_icons{padding: 40px 0 0;}
.front-top-page .content-top, .front-top-page .content-bottom{display:none;}
.page-id-24 #container .entry-title::before{
	content: url('img/common/philosophy_tit_l.png');
    display: inline-block;
	height: 54px;
	padding-right:10px;
}
.page-id-24 #container .entry-title::after{
	content: url('img/common/philosophy_tit_r.png');
    display: inline-block;
	height: 54px;
	padding-left:10px;
}
.page-id-20 #container .entry-title::before{
	content: url('img/common/profile_tit_l.png');
    display: inline-block;
	height: 54px;
	padding-right:10px;
}
.page-id-20 #container .entry-title::after{
	content: url('img/common/profile_tit_r.png');
    display: inline-block;
	height: 54px;
	padding-left:10px;
}
#profile_wrap {
	width:100%;
	display:flex;
	justify-content: space-between;
}
#profile_txt {
	width: 450px;
	font-size: min(1.56vw, 16px);
    line-height: 1.8;
}
#profile_txt img {
	width:166px;
}
#profile_img{
	width: 350px;
	height: 632px;
	position: relative;
}
#profile_img img {
	position: absolute;
	right: -50px;
}
#history_tit {
	width:100%;
	height:30px;
	background-image:url('img/common/profile_tit_line.png');
	background-position: bottom;
	color:#fa337a;
	font-size:1.5rem;
	line-height:1;
	text-align: center;
}
.history_wrap {
	width:100%;
	display: flex;
}
.history_year {
	width:150px;
	color: #fa337a;
}
.history_txt {
	width:650px;
	font-size: min(1.56vw, 16px);
    line-height: 1.8;
}
.history_line {
	background:url(img/top/line_info.png);
	height:6px;
	width:100%;
	margin: 20px auto;
}
.profile_subtit {
	background-color: #ffe2ec;
	padding: 8px;
	 color: #fa337a;
	width:120px;
	border-radius: 100vh;
	margin:0 0 10px;
	text-align: center;
}
.profile_detail {
		display:flex;
	flex-direction:column;
	margin-bottom:1.8em;
	}
input[type=submit] {
	width:360px;
	border-radius: 100vh;
	margin:0 auto;
}
.page-id-159 .widget-entry-card-content {
		margin:0;
		display:flex;
		flex-direction:column-reverse;
	}
.category .widget-entry-card-content {
		margin:0;
		display:flex;
		flex-direction:column-reverse;
	}
.page-id-159 .widget-entry-card-content .fa-clock-o:before {display:none;}
.page-id-159 .widget-entry-card-content .entry-date{color:#fc528c;}
.category .widget-entry-card-content .fa-clock-o:before {display:none;}
.category .widget-entry-card-content .entry-date{color:#fc528c;}
.new-entry-card-update-date {display:none;}
#cat_navi {
	font-size:1.125rem;
}
#cat_navi a:link{
	color:#999999;
	text-decoration:none;
}
#cat_navi a:visited{
	color:#999999;
	text-decoration:none;
}
#cat_navi a:hover{
	color:#999999;
	text-decoration:underline;
}
#cat_navi a:active{
	color:#999999;
	text-decoration:none;
}
.selected{color:#fc528c;}
.category-1 #list{display:none;}
.category #content-bottom .wrap{justify-content: center;}
.single-post #content-bottom .wrap{justify-content: center;}
.card-arrow .a-wrap::after {
	content: "記事を読む";
	right: 50px;
	top:initial;
    bottom: 50px;
	padding-left:20px;
	color:#fc528c;
	font-weight:normal;
	background:url(img/common/icon_readmore.png);
	background-repeat:no-repeat;
	background-position:left;

}
.postBox .heading img {
	max-width: 100%;
    height: auto;
    vertical-align: middle;
	aspect-ratio: var(--card-ratio);
    object-fit: cover;
}
	.donation_txt {
		line-height:1.8;
		margin-bottom:2em;
	}
.donation_caption {
	font-size:0.875rem;
}
.donation_txt .bold{margin-top:1em;}
.donation_txt p {margin-bottom:0;}
.kokkai_num{
	color:#fa337a;
	font-size:2rem;
	font-weight:bold;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	.mobile-header-menu-buttons {display:none;}
	.menu-mobile-menu {display:none;}
	.navi-in > .menu-header {
    display: block;
  }
	.header-container-in.hlt-top-menu {flex-direction:initial;}
	#menu-pc {
		display:flex;
		flex-direction:initial;
	}

		
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	.mobile-header-menu-buttons {display:none;}
	.menu-mobile-menu {display:none;}
	.navi-in > .menu-header {
    display: block;
  }
	#header-container-in {width:100vw;}
	.header-container-in.hlt-top-menu .navi {width:62.5454vw}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	.mobile-header-menu-buttons {display:flex;}
	.menu-mobile-menu {display:block;}
body{
		font-size:1rem;
	}
	.pc{
        display: none !important;
    }
	.sp {display: block!important;}
	.page .content .main {
		width:90%;
		margin:0 auto;
		padding:10px;
	}
	 .home .content .main{
		 width:100%!important;
		 padding:0;
	}
	.page #content-in {
		width:100%;
	}
	.content {
		margin-top: 110px!important;
	}
	.menu-button-in {
		background:url(img/common/icon_ham.svg);
		background-repeat:no-repeat;
	}
	.fa-navicon:before, .fa-reorder:before, .fa-bars:before {content:none;}
	.mobile-menu-buttons .menu-caption {
		visibility: hidden;
	}
	.mobile-header-menu-buttons {
		height: 20vw;
	}
	.mobile-menu-buttons .menu-button{
		    justify-content: left;
    left: 20px;
	}
	.menu-content {
		width: 100%;
		max-width:100%;
	}
	.menu-content .menu-drawer {
		width:80%;
		margin:0 auto;
		display:flex;
		flex-wrap:wrap;
		padding:0;
		font-size:0.875rem;
		font-weight:bold;
	}
	.menu-drawer::before{

		content: '';
  display: inline-block;
          width: 100%;
        height: 11vw;
  background-image: url(img/common/tit_menu_sp.png);
          background-position: center;
		margin: 0 auto;
	}
	.menu-drawer li{
		width:50%;
		margin-top: 30px;
		height: 30px;
        line-height: 15px;
	}
	.menu-item-152 {
		background:url(img/common/sp_menu_before01.png);
		background-repeat:no-repeat;
		background-position: left center;
		padding-left: 4px;
	}
	.menu-item-151 {
		background:url(img/common/sp_menu_before02.png);
		background-repeat:no-repeat;
		background-position: left center;
		padding-left: 4px;
	}
	.menu-item-150 {
		background:url(img/common/sp_menu_before03.png);
		background-repeat:no-repeat;
		background-position: left center;
		padding-left: 4px;
	}
	.menu-item-149 {
		background:url(img/common/sp_menu_before04.png);
		background-repeat:no-repeat;
		background-position: left center;
		padding-left: 4px;
	}
	.menu-item-148 {
		background:url(img/common/sp_menu_before05.png);
		background-repeat:no-repeat;
		background-position: left center;
		padding-left: 4px;
	}
	.menu-item-170 {
		background:url(img/common/sp_menu_before06.png);
		background-repeat:no-repeat;
		background-position: left center;
		padding-left: 4px;
	}
	.menu-item-177 {
		background:url(img/common/sp_menu_before07.png);
		background-repeat:no-repeat;
		background-position: left center;
		padding-left: 4px;
	}
	.menu-item-178 {
		background:url(img/common/sp_menu_before07.png);
		background-repeat:no-repeat;
		background-position: left center;
		padding-left: 4px;
	}
	.menu-drawer li.menu-item-181 {
		width:90vw;
		content: none;
		background:url(img/common/menu_sp_x.png);
		background-size: contain;
		background-repeat:no-repeat;
		background-position: center;
	}
	.menu-drawer li.menu-item-182 {
		width:90vw;
		content: none;
		background:url(img/common/menu_sp_fb.png);
		background-size: contain;
		background-repeat:no-repeat;
		background-position: center;
	}
	.menu-drawer li.menu-item-183 {
		width:90vw;
		content: none;
		background:url(img/common/menu_sp_ig.png);
		background-size: contain;
		background-repeat:no-repeat;
		background-position: center;
	}
	.menu-drawer li.menu-item-184 {
		width:90vw;
		content: none;
		background:url(img/common/menu_sp_yt.png);
		background-size: contain;
		background-repeat:no-repeat;
		background-position: center;
	}
	.menu-drawer li.menu-item-185 {
		width:90vw;
		content: none;
		background:url(img/common/menu_sp_tt.png);
		background-size: contain;
		background-repeat:no-repeat;
		background-position: center;
	}
	.menu-drawer li.menu-item-186 {
		width:90vw;
		content: none;
		background:url(img/common/menu_sp_line.png);
		background-size: contain;
		background-repeat:no-repeat;
		background-position: center;
	}
	

	#header-container {display:none;}
	#header-container-in {width:100%;}
	#main_slide_wrap {width:100%;}
	#main_slide {padding:0;}
	#main_slide h1 {font-size:1.5rem;}
	#copy_1st {
		right:10px;
		padding: 6px 0;
		width:9.375vw;
		height:47.2727vw;
		z-index:9999;
	}
	#copy_2nd {
		width:9.375vw;
		height:47.2727vw;
		padding:6px 0;
		z-index:9999;
		right: 14vw;
	}
	#top_profile {
		width:90%;
		flex-direction: column;
		margin: 30px auto;
	}
	#top_profile h1{
		margin:0 auto;
		width:40vw;
	}
	#top_profile_txt{
		font-size: 1.125rem;
		width:100%;
		margin: 1em auto 2em;
	}
	#top_profile_btn{
		margin: 0 auto;
		width:initial;
	}
	#top_contents_wrap {padding:0;}
	#top_message_contents {
		width:100%;
		flex-direction:column;
	}
	#top_message_wrap {
		width:100%;
		border-radius:0;
		margin:0;
		padding:10px;
		box-sizing: border-box;
		display:flex;
		flex-direction:column;
		position:relative;
	}
	#top_message {
		width:100%;
		padding:20px 0;
		display:contents;
		font-size:0.9375rem;
	}
	#top_message h2 {
		text-align:center;
		font-size:1.5rem;
	}
	#top_poster {
		margin:0 auto;
		padding:20px;
		width: 53.125vw;
		left:initial;
	}
	#top_message p{
		font-size:1.125rem;
		line-height:initial;
	}
	#top_poster img {top:initial;}
	#btn_philosophy {
		width:100%;
		position: absolute;
		bottom: 0;
		text-align: center;
	}
	#bnr_wrap {width:100%;}
	#bnr_wrap div{
		width:100%;
	}
	#bnr_wrap img{margin-top: 20px;}
	#wrap_youtube {width:80%;}
	#top_access_wrap {
		width:100%;
		flex-direction:column;
		border-radius:0;
		padding:30px;
	}
	#gmap {width:100%;}
	#access_detail {
		        width: 100%;
        display: flex;
		flex-direction:column;
	}
	#access_detail h2{color: #333;}
	#info_wrap {width:100%;}
	#info_contents {
	width:90%;
	margin:0 auto;
	display: flex;
  justify-content: space-around;
		flex-wrap: wrap;
}
	#tit_info {
		width: 49.7435vw;
		left: 24.8717vw;
	}
	#btn_moreinfo {
	display:block;
	width:100%;
	margin: 0 auto;
	position: relative;
    text-align: center;
        bottom: 0;
}
	#btn_moreinfo img{
		margin-bottom:20px;
	}
	.wrap-col{
		width: 100%;
		height:260px;
		border-radius:4px;
	}
	.col-1-3{
		width: 48%;
        margin-bottom: 12px;
	}
	#bnr_wrap {
		width:80%;
		flex-direction:column;
	}
	.header-container-in.hlt-top-menu .logo-header img {width:60%;}
	.page .entry-content {width:100%;}
	#sns_icons {width:90%;}
	.footer-widgets {width:100%;}
	.swiper_container {display:none!important;}
	.swiper_container_sp{
		display:block!important;
		width:100%;
		max-width: 100%;
		position: relative;
		display:block;
	margin-inline: auto;
}
	.single-post #content-in {
	width:100%;
}
	.single-post #container .entry-title {width:100%;}
	.single-post #container .entry-content {width:100%;}
	.single-post .main {box-sizing:border-box;}
	.page-id-159 .widget-entry-card {
		width:100%;
		padding:1em;
	}
	.page-id-159 .new-entry-card::after {
		content:url(img/common/line_news_sp.png);
		height:6px;
	width:100%;
	text-align: center;
	}
	.page-id-159 .widget-entry-card {
		display:flex;
		flex-direction:column;
	}
	.page-id-159 .widget-entry-cards figure {
		margin: 0 auto 10px;
	}
	.page-id-159 .widget-entry-card-content {
		margin:0;
	}
	.page-id-159 .widget-entry-card-content{
		text-align:center;
	}
	.page-id-159 .widget-entry-cards figure {
		margin:10px auto;
	}
	.page-id-159 .new-entry-card-meta{
		text-align:center;
		position:absolute;
		top:0;
		left:0;
		right:0;
		margin:0 auto;
	}
	.page-id-159 .card-title{
		text-align:center;
	}
	.category .new-entry-card::after {
		content:url(img/common/line_news_sp.png);
		height:6px;
	width:100%;
	text-align: center;
	}
	.category .new-entry-card-meta {
        text-align: center;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
	    .category .widget-entry-cards figure {
        margin: 10px auto;
    }
	.card-arrow .a-wrap::after {
		margin: 20px auto 0;
		right:0;
		left:0;
		background-color:#fff;
		background-position:10px;
		text-align:center;
	}
	.page-id-159 .card-arrow .a-wrap {
		text-align:center;
	}

	.category .widget-entry-card{
		width:100%;
		padding:1em;
	}
	.card-arrow .a-wrap::after {
		right: 0;
        left: 0;
        border: 1px solid #fc528c;
        border-radius: 100vw;
        width: 50vw;
		padding:8px;
		box-sizing:border-box;
	}
	.category .widget-entry-card {
		display:flex;
		flex-direction:column;
	}
	.category .card-title{
		text-align:center;
	}

	.widget-entry-cards:not(.large-thumb-on) .card-title {
		margin-bottom: 30px;
	}
	.category .widget-entry-card-content {
		margin:0;
	}
	.category .content .main{
	width: 90%;
        margin: 0 auto;
        padding: 10px;}

.swiper-wrapper {
	width:100%;
	max-width:100%;
	margin: 0 auto;
	margin-left:auto;
	margin-right:auto;
}
.swiper_container_sp .swiper {
	width:100%;
	max-width:100%;
	margin: 0 auto;
    display: inline-block;
		height:85.937vw;
}
.swiper-slide {
	overflow: hidden;
	box-sizing: border-box;
}
.swiper-slide img {
  height: auto;
  width: 100%;
}
.swiper-pagination {
	width:100%;
	height:20px;
	display:block!important;
	position:absolute!important;
	bottom: -20px!important;
	left:0!important;
	right:0!important;
	text-align: center!important;
}
	.navi-menu-close-button img{
		width:34px;
		height:34px;
	}
	.menu-close-button {
		text-align:right;
		display: block;
		    right: 4vw;
    position: relative;
		background:url(img/common/logo_menu_sp.png);
		background-size: cover;
		background-repeat:no-repeat;
		background-position: center;
		margin-bottom: 20px;
	}
	#foot_sp {
		background-color: #f5f5f5;
		
		line-height:1.6em;
		text-align: center;
		padding:8px;
	}
	#page_bottom_contents {width:100%;}
	#profile_wrap {flex-direction:column;}
	#profile_txt {
		width:100%;
		text-align:center;
	}
	#profile_img {
		width:100%;
		margin:0 auto;
		text-align:center;
		height:initial;
	}
	#profile_img img{
		width:60vw;
		right:0;
		left:0;
		    position: initial;
	}
	.history_wrap {
		flex-direction:column;
	}
	.history_year {
		width:100%;
		text-align:center;
	}
	.history_txt {width:100%;}
	.profile_detail {
		display:flex;
		flex-direction:row;
		justify-content:space-between;
	}
	.profile_subtit{
		width:16.875vw;
		white-space:nowrap;
		height: 2em;
        line-height: 1em;
	}
	.profile_txt{
		width:60.9375vw;
	}
	#content-bottom{
		background: url(img/top/star_bg.webp);
    background-size: auto;
	}
	#cat_navi div {
		color: #999;
		border: 1px solid #999999;
		border-radius:100vh;
		padding: 0 8px;
		margin: 0 5px;
		white-space:nowrap;
	}
	#cat_navi .selected{
		background-color:#fc528c;
		border: 1px solid #fc528c;
		color:#fff;
	}
	.mobile-header-menu-buttons{
		box-shadow:initial;
	}
	.postBox h1 a {font-size:1.125rem;}
	input[type=submit] {width:60vw;}
	.wpcf7-spinner {display:block;}
	.page-id-20 p{
		font-size: 1.125rem;
        line-height: initial;
	}
	.page-id-24 p,.history_txt{
		font-size: 1.125rem;
        line-height: initial;
	}
	.mobile-menu-buttons .menu-icon {
		    width: 12.8205vw;
	}
	/*.mobile-menu-buttons .menu-button {
		left:initial;
	}*/

}
